Bug 138875 - Click on "inner window" doesnt rise window anymore
Summary: Click on "inner window" doesnt rise window anymore
Status: RESOLVED DUPLICATE of bug 128648
Alias: None
Product: kwin
Classification: Plasma
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KWin default assignee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-16 12:24 UTC by David Vogt
Modified: 2007-01-29 21:10 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Vogt 2006-12-16 12:24:04 UTC
Version:           unknown (using KDE 3.5.5, Gentoo)
Compiler:          gcc version 3.4.6 (Gentoo 3.4.6-r1, ssp-3.4.5-1.0, pie-8.7.9)
OS:                Linux (x86_64) release 2.6.17-gentoo

My setting is as follows: Focus policy - "Focus follows mouse", "Click raise active window" is checked. The "Inactive Inner Window" settings are: RMB - Activate, Raise, Pass click; MMB & LMB: Activate & Pass click. 

Somehow, I can't raise a window by clicking it anymore. It's almost (if not exactly) the same problem as described in Bug #63097; but I can't reopen it, so I'm writing this new report.
Comment 1 David Vogt 2006-12-16 22:35:47 UTC
Okay, I found out something new about this: It only happens when I have
      Option "Composite" "Enable"
in my xorg.conf (xorg-x11-7.1). Might be an X bug then, but I'm not sure...
Comment 2 Lubos Lunak 2006-12-18 13:54:45 UTC

*** This bug has been marked as a duplicate of 128648 ***
Comment 3 Dietrich Rothe 2007-01-29 21:10:27 UTC
I have the same problem here. No window raise on click if "enable transperency" setting used. As it's already marked resolved, I'm now looking forward to next realease.